_core:
  default_config_hash: IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s
theme: mirum
defaults:
  sender: SMTPMailSystem
  formatter: SMTPMailSystem
modules:
  sendgrid_integration: {  }
  webform: {  }
  smtp: {  }
  system: {  }
  user: {  }
